# Generated by Django 3.0 on 2020-01-09 23:59

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0007_auto_20200106_2130'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mission',
            name='test',
        ),
        migrations.AddField(
            model_name='mission',
            name='collaborateur',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='projets.Collaborateur'),
        ),
        migrations.AddField(
            model_name='mission',
            name='type_mission',
            field=models.CharField(choices=[(1, 'Forfait'), (2, 'Mission (planning)'), (3, 'Frais vendus')], max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='mission',
            name='commande',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='projets.Commande'),
        ),
    ]
